{
  "title":"class_19question.pdf",
  "description": "This file contains assignment for Tyco Internation Ltd.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/25868ba7c14ac536b76e44385255c861_class_19question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
